<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1567 Mayo, 24 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 1 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">151. 1567. Mayo, 24.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de los tributos de Alima y su partido.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Alima e su partido].</P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor S&aacute;nchez de Figueroa, se present&oacute; Diego L&oacute;pez de Ayala, vecino de Colima, corregidor del pueblo de Alima y Tlacobayan y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> pidiendo que se vendieran en almoneda p&uacute;blica 15 mantas y 40 fanegas de ma&iacute;z. </P>
                  <P ALIGN="JUSTIFY">Diego de Mendoza, a los pregones dados por Gaspar, indio, puso las mantas a 3 pesos de oro com&uacute;n cada manta y 2 tomines del mismo oro cada fanega de ma&iacute;z, remat&aacute;ndose en &eacute;l.</P>
                  <P ALIGN="JUSTIFY">Fueron testigos Antonio de Carvajal, Francisco de Casta&ntilde;eda y Hernando de Gamboa. Escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, f. 1 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alima &quot;est&aacute; diez leguas de Colima y dos leguas de la mar&quot;, seg&uacute;n la brev&iacute;sima descripci&oacute;n que ofrece la SV 46, que lo registra &quot;en Colima&quot; y bajo la Real Corona; de hecho, ya cuando se levant&oacute; el Padr&oacute;n de 1532, se dec&iacute;a que Alima, pueblo que fue encomienda de Sancho de Orna, difunto, estaba ya en corregimiento: VP 53. Alima ten&iacute;a por t&eacute;rmino &quot;tres leguas de costa de mar y dos leguas la tierra adentro: tienen tierra llana; c&oacute;gese aqu&iacute; mucho algod&oacute;n&quot;, pero es &quot;tierra enferma&quot;; part&iacute;a t&eacute;rminos con &Ccedil;aligua y Te&ccedil;uacan y sus naturales tributaban mantas, gallinas de la tierra, hierba y ma&iacute;z. Cuando se hace nuestro remate,  Diego L&oacute;pez de Ayala era corregidor de Alima y Tlacobayan, sin duda, el Tlaquavan mencionado por la <I>Relaci&oacute;n sumaria </I>(1554): Lebr&oacute;n (1979), 36; <I>infra</I>, regº 228. Una estanzuela hom&oacute;nima, registrada como Tlaquahuan, part&iacute;a t&eacute;rminos con Alima y que andaba empero con el pueblo y corregimiento de Ixtlahuacan: SV 315. La cercan&iacute;a de esta estancia con Alima permite formular la hip&oacute;tesis de que bien pudiera tratarse de un mismo lugar que, en alg&uacute;n momento, pas&oacute; de la jurisdicci&oacute;n de un corregimiento a otro. Lo mismo cabr&iacute;a afirmar de otra estancia sujeta a Ixtlahuacan que la <I>Suma de Visitas</I> nombra Pautitlan y que Lebr&oacute;n llama Uepantitlan, junto al mencionado Tlaquavan. En 1570, era corregidor Juan Fern&aacute;ndez de Ocampo: <I>infra</I>,<I> </I>regº 226 y 227.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>